@charset "utf-8";
body, html {
	font-family: 'Microsoft Yahei', Verdana, Arial, Helvetica, 'Simsun', sans-serif!important;
	margin: 0;
	background: #f8fafc;
}
p, ul, li, h1, h2, h3, h4, h5, h6 {
	margin: 0;
	padding: 0;
	list-style: none;
}
ul {
	display: block;
	list-style-type: disc;
	margin-block-start: 0;
	margin-block-end: 0;
	margin-inline-start: 0px;
	margin-inline-end: 0px;
	padding-inline-start: 0;
}
.distable:before {
	content: "";
	display: table;
}
.clearfix {
	overflow: hidden;
}
a {
	text-decoration: none;
}
a img {
	border: none;
}
.zwfw {
	background: url(gbbg.png) no-repeat top center;
	background-size:100% 67%;
	position: relative;
	width: 100%;
	overflow: hidden;
	min-height: 500px;
}
.zwfw > * {
	position: relative;
	z-index: 2;
}
.redTop {
	height: 90px;
	background: #c30414;
}
.topContent {
	width: 100%;
	text-align: center;
	height: 90px;
	margin: 0 auto;
}
.column {
	width: 1100px;
	height: 200px;
	margin: 20px auto;
	margin-top: 16px;
	background: rgba(255,255,255,.8)
}
.column_tit {
	width: 45px;
	height: 110px;
	background: #c30414;
	color: #fff;
	text-align: center;
	font-size: 19px;
	padding: 45px 0;
	float: left;
}
.slide-box {
	width: 1055px;
	float: left;
	height: 100%;
}
.slide-box .bd {
	width: 900px;
	margin: 0 auto;
	height: 100%;
	position: relative;
	z-index: 2;
	overflow: hidden;
}
.slide-box .hd .next {
	display: block;
	float: right;
	width: 30px;
	height: 30px;
	background: url(gb06.png) no-repeat center center;
	margin: 80px 35px 0 0;
	cursor:pointer;
}
.slide-box .hd .prev {
	display: block;
	float: left;
	width: 30px;
	height: 30px;
	background: url(gb05.png) no-repeat center center;
	margin: 80px 0 0 35px;
	cursor:pointer;
}
.slide-box .bd li {
	display: block;
	float: left;
	width: 25%;
	margin-top: 25px;
}
.slide-box .bd a {
	color: #000;
}
.slide-box .bd li img {
	display: block;
	margin: 0 auto;
	width: 192px;
	height: 112px;
}
.slide-box .bd li p {
	margin-top: 15px;
	text-align: center;
}
.mainContent-box {
	width: 1100px;
	margin: 0 auto;
}
.clearfix, .wrapper {
 *zoom: 1;
}
.clearfix {
	overflow: hidden;
}
.dongtai {
	overflow: hidden;
	background-color: rgba(255,255,255,.8);
	margin-bottom: 30px;
	width: 350px;
	float: left;
}
.frame-tab {
	background: rgba(255,255,255,.8);
	width: 350px;
	height: 360px;
}
.nav {
	background: #f4f4f4;
}
.nav>li {
	position: relative;
	float: left;
	width: 50%;
	height: 42px;
	display: inline-block\9;
	list-style: none;
}
.nav>li>a {
	float: left;
	width: 100%;
	height: 42px;
	line-height: 42px;
	position: relative;
	display: block;
	color: #333333;
	text-align: center;
	font-size: 21px;
}
.nav>li.active a {
	color: #fff;
	background: #c30414;
}
.wyybc > * {
	margin: 0;
	padding: 0;
}
.wyybc {
	overflow: hidden;
	background-color: rgba(255,255,255,.8);
	margin-bottom: 30px;
	width: 726px;
	height: 360px!important;
	float: right;
}
.ybcTitle {
	background: #f4f4f4;
	height: 42px;
	position: relative;
}
.ybcTitle li {
	float: left;
	position: relative;
	width: 204px;
	height: 42px;
}
.ybcTitle li a {
	text-align: center;
	float: left;
	width: 204px;
	display: block;
	height: 42px;
	font-size: 21px;
	line-height: 42px;
	color: #666;
}
.ybcTitle li.active a {
	color: #fff;
	background: #c30414;
}
.ybc {
	padding: 10px 13px 0;
	height: 306px;
	overflow: hidden;
	white-space: nowrap;
	position: relative;
	display: none;
}
.ybc.active {
	display: block;
}
.block-list li {
	float: left;
	width: 136px;
	height: 130px;
	margin-top: 10px;
	margin-bottom: 0;
	margin-left: 3px;
}
.block-list {
	width: 700px;
	height: 346px;
	display: inline-block;
	position: relative;
}
.block-list li a {
	display: block;
	color: #333;
	text-align: center;
}
.img01 {
	background: url(../images/db1.jpg)
}
.img02 {
	background: url(../images/db2.jpg)
}
.img03 {
	background: url(../images/db3.jpg)
}
.img04 {
	background: url(../images/db4.jpg)
}
.img05 {
	background: url(../images/db5.jpg)
}
.img06 {
	background: url(../images/db6.jpg)
}
.img07 {
	background: url(../images/db10.jpg)
}
.img08 {
	background: url(../images/db7.jpg)
}
.img09 {
	background: url(../images/db8.jpg)
}
.img10 {
	background: url(../images/db9.jpg)
}
.img11 {
	background: url(../images/dbimg11.jpg)
}
.img12 {
	background: url(../images/dbimg12.jpg)
}
.img13 {
	background: url(../images/db9img13.jpg)
}
.img25 {
	background: url(../images/gaokao.jpg)
}
.img17 {
	background: url(../images/gaokaoluqu.png)
}
.img18 {
	background: url(../images/gaokaochaxun.png)
}
.img-div {
	width: 65px;
	height: 65px;
	margin: 0 auto;
	border-radius: 5px;
	transition: all 0.25s;
}
.block-list li p {
	font-size: 15px;
	margin-top: 10px;
	white-space: normal;
	line-height: 24px;
	letter-spacing: 1px;
}
.tab-content>.tab-pane {
	display: none;
}
.tab-content>.active {
	display: block;
}
.indications {
	position: absolute;
	bottom: 10px;
	left: 0;
	width: 100%;
	text-align: center;
}
.indications li {
	display: inline-block;
	width: 20px;
	height: 5px;
	background-color: #BFBFBF;
	cursor: pointer;
}
.indications li.active {
	background-color: #C3040F;
}
.tab-cont {
	padding: 10px 20px;
}
.nowrapli li {
	height: 35px;
	line-height: 35px;
	padding: 0 0 0 15px;
	background: url(../images/ddian.jpg) left center no-repeat;
	list-style: none;
	position: relative;
}
.nowrapli li a {
	float: left;
	color: #333;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
}
.nowrapli li a:hover{
	color: #d70415;
}
.nowrapli li span {
	float: right;
	font-size: 14px;
	color: #999;
	margin-top: 0;
}
.rdyy li {
	display: table;
	width: 205px;
	height: 57px;
	border: 1px solid #cfcfcf;
	margin: 5px 13px;
}
.rdyy li a {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	width: 100%;
	height: 100%;
	background: #fff;
}
.rdyy li a:hover {
	background: #cfcfcf;
}
